from random import randint
def m():
    L=[1 if randint(1,2)==1 else -1 for k in range(100)]
    m=sum(L)/100
    return m
N=int(input("nombre d'échantillons ?"))
L1=[m() for k in range(N)]
L2=[u for u in L1 if -0.2<=u<=0.2]
print(len(L2)/N)
